package com.ff.base.enums;

import lombok.Getter;

/**
 * 儿子类型
 *
 * @author shi
 * @date 2025/01/15
 */
@Getter
public enum SonType {
    APL_PROTECTION(-1L, "apl防封域名"),
    DOMAIN_PROTECTION(-2L, "域名防封");

    private final Long value;
    private final String description;

    SonType(Long value, String description) {
        this.value = value;
        this.description = description;
    }
}